Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 967546 - [RHEVM][webadmin] weird scroll-bar flickering on Host -> Network Interfaces sub-tab when refresh button is pressed
Summary: [RHEVM][webadmin] weird scroll-bar flickering on Host -> Network Interfaces s...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: 3.4.0
Assignee: Alexander Wels
QA Contact: Martin Pavlik
URL:
Whiteboard: ux
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-05-27 12:10 UTC by Martin Pavlik
Modified: 2015-04-07 03:10 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:05:13 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screenshot 1 (deleted)
2013-05-27 12:10 UTC, Martin Pavlik
no flags Details
screen-shot: Host network subtab (deleted)
2013-08-27 17:47 UTC, Einav Cohen
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 19143 None None None Never

Description Martin Pavlik 2013-05-27 12:10:51 UTC
Created attachment 753599 [details]
screenshot 1

Description of problem:
weird scroll-bar appears on Host -> Network Interfaces sub-tab when user clicks on refresh button (see screenshot)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.3.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Hosts -> your host -> Network Interfaces -> click on the refresh button

Actual results:
scroll-bar flickering in Network Interfaces sub-tab when refresh button pressed

Expected results:
no scroll-bar

Additional info:

Comment 1 Einav Cohen 2013-08-27 17:47:13 UTC
Created attachment 791131 [details]
screen-shot: Host network subtab

Comment 2 Einav Cohen 2013-08-27 19:36:56 UTC
in addition to the weird horizontal scroll-bar that appears while the loading-animation is displayed, the content of the sub-tab also still remains, when it should disappear (see attachment 791131 [details]).

Comment 3 Sandro Bonazzola 2014-01-14 08:43:27 UTC
ovirt 3.4.0 alpha has been released

Comment 4 Martin Pavlik 2014-02-18 13:44:48 UTC
Red Hat Enterprise Virtualization Manager Version: 3.4.0-0.2.master.el6ev

Comment 6 Itamar Heim 2014-06-12 14:05:13 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.